* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
}

body {
  font-size: 16px;
  position: relative;
}

.web-search {
  width: 70%;
  height: 240px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  border-radius: 8px;
  z-index: 100001;
  perspective: 1200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #fff;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 999;
  display: none;
}

.head-search {
  width: 100%;
  height: 100%;
}

.search-ipt {
  width: 80%;
  height: 100px;
  color: #000;
  border: none;
  font-size: 42px;
  border-bottom: 2px solid #000;
}

.form {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  position: relative;
}

.search-btn {
  position: absolute;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background: #ccc;
  right: 30px;
  top: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.5s;
}

.search-btn:hover {
  background: #066aff;
  transform: rotate(90deg);
}

.search-attr {
  color: #333;
  line-height: 1.5;
  position: absolute;
  right: 130px;
  bottom: 20px;
}

.search-ipt:focus {
  border: none;
  outline: none;
  border-bottom: 2px solid #000;
}

.search-ipt::-webkit-input-placeholder {
  color: #aaa;
}

.search-ipt::-moz-placeholder {
  color: #aaa;
  opacity: 1;
}

.search-ipt:-ms-input-placeholder {
  color: #aaa;
}

.search-ipt:-moz-placeholder {
  color: #aaa;
}

.container {
  position: relative;
}

.container-headerImg {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}

.slider_banner {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.index-swiper-buttons {
  position: absolute;
  bottom: 0;
}

.margin30 {
  margin: 30px 0;
}

.container-logo {
  width: 100%;
  display: flex;
  justify-content: center;
}

.container-banner {
  display: flex;
  justify-content: center;
  border-bottom: 1px solid #334857;
}

.right60 {
  margin-right: 60px;
}

.container-flexImg {
  display: flex;
  align-items: center;
}

.round {
  width: 42px;
  height: 42px;
  border-radius: 50%;
  border: 1px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}

.round-img {
  width: 20px;
  height: 20px;
  object-fit: cover;
}

.round-img-email {
  width: 20px;
  height: 15px;
  object-fit: cover;
}

.container-text {
  color: #fff;
}

.banner-flex {
  width: 75%;
  display: flex;
  justify-content: space-between;
  font-size: 20px;
  color: #fff;
  cursor: pointer;
  padding-bottom: 10px;
  padding-top: 10px;
  position: relative;
}

.container-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.tip {
  width: 51.125rem;
  height: 118px;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  line-height: 33px;
  margin-bottom: 117px;
}

.more-btn {
  width: 169px;
  height: 49px;
  background: #ffffff;
  font-weight: 400;
  font-size: 20px;
  color: #066aff;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

/* 
.message {
  width: 46.5625rem;
  height: 160px;
  font-weight: bold;
  font-size: 79px;
  color: #ffffff;
  line-height: 87px;
  margin-top: 205px;
  margin-bottom: 37px;
} */
.gundongbox {
  display: flex;
  justify-content: center;
  margin: 109px 0 117px 0;
  position: relative;
}

.line {
  position: absolute;
  left: -50%;
  bottom: 0;
  width: 100vw;
  height: 1px;
  background: #334857;
  transform: translateX(22.4%);
}

.PRODUCTS {
  display: flex;
  align-items: center;
}

.triangle {
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #fff;
  margin: 0 5px;
  transition: all 0.5s;
}

.PRODUCTS:hover .triangle {
  transform: rotate(180deg);
}

.active:hover {
  color: #066aff;
}

.activeText {
  color: #066aff;
  position: relative;
}

.search-flex {
  display: flex;
}

.language {
  width: 135px;
  height: 42px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  background-color: #066aff;
  cursor: pointer;
  margin-right: 27px;
}

.rotate {
  transition: all 0.5s;
}

.language:hover .rotate {
  transform: rotate(180deg);
}

.search-img {
  width: 42px;
  height: 42px;
  border: 1px solid #ffffff;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

.activeText::after {
  content: "";
  width: 100%;
  height: 5px;
  background-color: #066aff;
  position: absolute;
  bottom: -10px;
  left: 0;
}

.coreValues {
  position: relative;
  display: flex;
  justify-content: center;
  margin-bottom: 100px;
}

.coreValues-text {
  width: 46.5625rem;
}

.coreValues-first {
  font-weight: bold;
  font-size: 38px;
  color: #333333;
  margin-bottom: 51px;
}

.coreValues-sec {
  font-weight: 400;
  font-size: 24px;
  color: #066aff;
  line-height: 35px;
  margin-bottom: 36px;
}

.coreValues-third {
  font-weight: 400;
  color: #666666;
  line-height: 30px;
  margin-top: 52px;
}

.center-s {
  display: flex;
  align-items: center;
  padding: 20px 0;
  border-bottom: 1px solid #e5e5e5;
}

.container-img-another {
  position: absolute;
  left: 0;
  width: 50%;
}

@media only screen and (max-width: 1366px) {
  .container-img-another {
    width: 33%;
  }
}

.container-img-another-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.supplementServe {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 6.25%;
}

.supplementServe-title a {
  font-weight: bold;
  font-size: 50px;
  color: #333333;
}

.supplementServe-tip {
  width: 55.3125rem;
  font-weight: 400;
  color: #666;
  line-height: 30px;
  margin-bottom: 24px;
}

.row-2>.supplementServe-box {
  width: 49.8%;
  position: relative;
}

.row-3>.supplementServe-box {
  width: 33%;
  position: relative;
}

.supplementServe-box>img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.row-2 {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.row-3 {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}

@media only screen and (max-width: 1366px) {
  .row-3>.supplementServe-box>.supplementServe-pub-box {
    width: 90%;
  }

  .row-2>.supplementServe-box>.supplementServe-go {
    width: 36px;
    height: 36px;
  }

  .row-3>.supplementServe-box>.supplementServe-go {
    width: 36px;
    height: 36px;
  }
}

.supplementServe-pub-box {
  position: absolute;
  top: 28px;
  left: 5%;
  width: 90%;
  height: 148px;
  background: rgba(255, 255, 255, 0.9);
  font-weight: bold;
  font-size: 22px;
  color: #333333;
  line-height: 30px;
  padding-left: 22px;
  padding-top: 32px;
  box-sizing: border-box;
  max-width: 340px;
  font-family: DIN;
}

.supplementServe-pub-box span {
  display: block;
  width: 42px;
  height: 42px;
  background: url(../../pubImg/index/honor_l.png) no-repeat #066aff center;
  position: absolute;
  bottom: -18px;
  left: 22px;
}

.supplementServe-pub-box:hover {
  background: #066aff;
  color: #fff;
}

.supplementServe-pub-box:hover span {
  background: url(../../pubImg/index/honor_r.png) no-repeat #fff center;
}

.supplementServe-go {
  position: absolute;
  left: 44px;
  top: 160px;
  width: 42px;
  height: 42px;
  background: #066aff;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.recentArticles {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 100px 0;
}

.recentArticles-title {
  font-weight: bold;
  font-size: 50px;
  color: #333333;
  line-height: 56px;
  margin-bottom: 35px;
  font-family: DIN;
}

.recentArticles-title a {
  font-weight: bold;
  font-size: 50px;
  color: #333333;
  line-height: 56px;
  margin-bottom: 35px;
  font-family: DIN;
}

.recentArticles-tip {
  width: 55.625rem;
  font-weight: 400;
  color: #666666;
  line-height: 30px;
  margin-bottom: 49px;
}

.recentArticles-content {
  display: flex;
  justify-content: space-between;
}

.recentArticles-img>img {
  width: 100%;
}

.column {
  display: flex;
  flex-direction: column;
}

.slider_banner .swiper-pagination-bullet {
  margin: 0 8px;
  border-radius: 0;
  width: 11px;
  height: 11px;
  background: #066aff;
  opacity: 0.5;
}

.coreValues-btn {
  background: #066aff;
  border-radius: 36px;
  margin-top: 47px;
  display: flex;
  justify-content: center;
  align-items: center;
  float: left;
  padding: 11px 14px;
}

.Products {
  background: #06295e;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-bottom: 5.05%;
  margin-top: -60px;
}

.Products-text {
  margin-top: 13.61%;
}

.Products-title {
  font-weight: bold;
  font-size: 50px;
  color: #ffffff;
  line-height: 59px;
  font-family: DIN;
}

.bottom43 {
  margin-bottom: 43px;
}

.Products-tip {
  width: 100%;
  font-weight: 400;
  color: #e5e5e5;
  line-height: 30px;
  margin-bottom: 60px;
}

.Products-btn {
  display: flex;
  align-items: center;
}

.top43 {
  margin-bottom: 25px;
}

.home_products_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start !important;
}

.recentArticles-img {
  position: relative;
  width: 50%;
}

.home_products_list .pub-box {
  margin-right: 2%;
  width: 23.5%;
  margin-bottom: 3%;
}

.home_products_list .pub-box:nth-of-type(4n) {
  margin-right: 0;
}

.recentArticles-img-bottom {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 96%;
  background: #ffffff;
  box-shadow: 0px 3px 19px 0px rgba(0, 0, 0, 0.13);
  padding: 31px 62px 0 36px;
  box-sizing: border-box;
}

.recentArticles-pub-tip {
  width: 34.125rem;
  font-weight: 400;
  color: #333333;
}

.left25 {
  margin-left: 25px;
}

@media only screen and (max-width: 1366px) {
  .center-fitter-phone {
    display: flex;
    justify-content: center !important;
    align-items: center !important;
  }

  .recentArticles-img-bottom {
    position: absolute;
    right: 0;
    top: 160px;
    width: 96%;
    background: #ffffff;
    box-shadow: 0px 3px 19px 0px rgba(0, 0, 0, 0.13);
    padding: 31px 62px 0 36px;
    box-sizing: border-box;
    max-height: 190px;
  }

  .recentArticles-pub-tip {
    width: auto;
  }
}

.recentArticles-pub-tip-btn {
  width: 154px;
  height: 42px;
  text-align: center;
  line-height: 42px;
  background: #066aff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 400;
  color: #ffffff;
  margin-top: 20px;
}

.recentArticles-pub-box {
  display: flex;
  margin-bottom: 25px;
}

.recentArticles-pub-box:nth-child(4) {
  margin-bottom: 0;
}

.recentArticles-l {
  margin-left: 22px;
}

.mes-box-img {
  width: 49%;
}

.recentArticles-pub-time {
  font-weight: 400;
  color: #999999;
  line-height: 32px;
}

.recentArticles-pub-title {
  font-weight: bold;
  font-size: 24px;
  color: #333333;
  margin-bottom: 5px;
}

.friendBusiness {
  width: 100%;
  display: flex;
  overflow: hidden;
}

.friendBusiness-container {
  width: 100%;
  display: flex;
  flex-shrink: 0;
  /* animation: scroll 50s linear infinite; */
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-100%);
  }
}

.friendBusiness-for {
  width: 270px;
  height: 200px;
  flex-shrink: 0;
  border: 1px solid #e5e5e5;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  border-right: none;
}

.slider_banner .swiper-pagination-white .swiper-pagination-bullet-active {
  background-color: #066aff;
  border-radius: 0;
  opacity: 1;
  width: 17px;
  height: 17px;
}

.slider_banner .swiper-button-white {
  color: #fff;
  filter: alpha(opacity=0);
  width: 40px;
  height: 100px;
  line-height: 52px;
  margin-top: -26px;
  position: absolute;
  background-color: #000;
  opacity: 0.5;
  z-index: 200;
}

.slider_banner .swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  left: 0;
}

.slider_banner .swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  right: 0;
}

.w236 {
  width: 236px;
  height: 139px;
}

@media (min-width: 1024px) and (max-width: 1366px) {
  .imgfexd {
    display: none;
  }

  .w47 {
    width: 100%;
  }

  .coreValues-text {
    width: 100%;
  }

  .home-fitter {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .home_products_list .pub-box {
    position: relative;
    width: 49%;
    margin-bottom: 25px;
  }

  .home_products_list .pub-box:nth-of-type(2n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 1780px) {
  .imgfexd img {
    transform: scale(0.5);
  }
}

@media (min-width: 1367px) and (max-width: 1600px) {
  .home-fitter {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .home_products_list .pub-box {
    position: relative;
    width: 48%;
    margin-bottom: 3%;
    margin-right: 0;
  }

  .recentArticles-img-bottom {
    position: absolute;
    right: 0;
    top: 160px;
    width: 96%;
    background: #ffffff;
    box-shadow: 0px 3px 19px 0px rgba(0, 0, 0, 0.13);
    padding: 31px 62px 0 36px;
    box-sizing: border-box;
  }

  .recentArticles-pub-tip {
    display: none;
  }
}

@media (max-width: 1023px) {
  .slider_banner {
    /* margin-top: 131px; */
  }

  .coreValues-first {
    font-size: 30px;
  }

  .coreValues-sec {
    font-size: 18px;
  }

  .Products-title {
    font-size: 30px;
  }

  .Products-text {
    margin-top: 50px !important;
  }

  .top43 {
    margin-top: 50px !important;
  }

  .Products-btn {
    width: 294px !important;
    height: 72px;
    background: #066aff;
    border-radius: 36px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .supplementServe-tip {
    width: 100%;
  }

  .supplementServe {
    padding-top: 50px;
  }

  .supplementServe-title {
    font-size: 30px;
    font-family: DIN;
    margin-bottom: 24px;
  }

  .row-3>.supplementServe-box>.supplementServe-pub-box {
    width: 90%;
  }

  .recentArticles {
    padding: 50px 0;
  }

  .recentArticles-title {
    font-size: 30px;
  }

  .recentArticles-tip {
    width: 100%;
  }

  .recentArticles-img-bottom {
    width: 100%;
    position: relative;
    top: 0;
  }

  .left25 {
    margin-left: 0;
  }

  .gundongbox {
    margin-bottom: 25px;
  }

  .w236 {
    height: 200px;
  }

  .recentArticles-l {
    margin-left: 0;
    padding: 20px 0;
  }
}

.pro_swiper_main {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  overflow: hidden;
  padding-bottom: 60px;
}

.pro_swiper_main .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background-color: #fff !important;
  opacity: 1;
}

.pro_swiper_main .swiper-pagination-bullet-active {
  background-color: #066aff !important;

}

.pro_swiper {
  width: 23%;
  position: relative;
  margin-right: 20px;
  margin-bottom: 20px;
}

.pro_swiper:nth-child(4n) {
  margin-right: 0;
}

@media screen and (max-width: 1500px) {
  .pro_swiper {
    width: 31%;
    /* margin: 20px 20px 20px 0; */
  }

  .pro_swiper:nth-child(4n) {
    margin-right: 20px;
  }

  .pro_swiper:nth-child(3n) {
    margin-right: 0;
  }

  .Products {
    margin-top: 5px !important;
  }
}

@media screen and (max-width: 1024px) {
  .com_contact_us_common .container-area form {
    width: 100% !important;
  }

  .big_about .info ul li {
    height: 100% !important;
    padding: 10px;
    line-height: 1.5;
  }

  /* .slider_banner .swiper-slide .s_info {
    padding-bottom: 108% !important;
  } */
  .Products {
    margin-top: 0;
  }

  .gundong {
    width: 100%;
  }

  .gun_ab {
    display: block;
    position: unset;
    width: 100%;
    padding: 70px 30px 0;
    margin-bottom: 30px;
  }

  .gundongbox {
    margin: 0;
  }

  .pro_swiper {
    width: 31%;
  }


  .coreValues {
    flex-direction: column;
    margin-bottom: 0;
  }

  .container-img-another {
    width: 100%;
    position: unset;
  }

  .container-img-another img {
    height: auto;
  }

  .container-area {
    width: 100%;
    padding: 47px 30px 0;
  }

  .pro_swiper_main {
    padding-bottom: 60px !important;
  }

  .coreValues-text {
    width: 100%;
  }

  .Products {
    padding: 0 30px !important;
  }

  .Products .box_01{
    padding-left:0 !important;
    padding-right: 0 !important;
  }

  .Products-title {
    white-space: wrap;
    margin-bottom: 24px;
  }

  .Products-tip {
    margin-bottom: 40px;
  }

  .Products-btn {
    margin: 0 !important;
  }

  .supplementServe {
    padding: 0;
  }

  .supplementServe>div {
    padding: 80px 0 0;
  }

  .supplementServe-title,
  .supplementServe-tip {
    padding: 0 30px;
  }

  .recentArticles-title {
    margin-bottom: 19px;
    font-family: DIN;
  }

  .coreValues-btn {
    margin-bottom: 80px;
  }
}

@media screen and (max-width: 950px){
  .recentArticles{
    padding-top: 0;
  }
}




#file-upload-button {
  color: #f50000ff;
}

.ning {
  padding: 10px 10px 10px 0px;
}

#dropArea {
  width: 100%;
  border: 2px dashed #ccc;
  border-radius: 10px;
  text-align: center;
  padding: 20px;
  cursor: pointer;
}

/* 拖拽区域样式 */
#dropArea.dragover {
  border-color: #409eff;
  background: #f0f8ff;
}

.custom-file-button {
  border: 2px dashed #ccc;
  padding: 8px 16px;
  border-radius: 4px;
  cursor: pointer;
  display: inline-block;
  transition: all 0.3s;
}